a {
	color: blue;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px 0;
    
  font-family: 'Ubuntu', sans-serif;
  font-weight: 100;
  color: #f1a94e; /*Orange */
  color: #5d4c46; /* brong */
    /* color: #3399ff;  */
  text-transform: none;
}
h1 {
	font-weight: 700;
	text-align: center;
}
h2 {
	font-weight: 600;
}
h3 {
	font-weight: 500;
}

em {
	color: #5d4c46; /* brown */
}
/*   Menu Styling   */

#mymainmenu{
	
	font-family: 'Ubuntu', sans-serif;
}
#mymenustyle{
	border-radius: 15px;
	background-color: #5d4c46 ;   /*brong */   
	box-shadow: 7px 7px 5px #aaaaaa;
}
#mymenustyle > li > a {
	color: #ffffff;
	font-size: 14px;
	font-family: 'Ubuntu', sans-serif;
}
#mymenustyle > li:hover > a {
	border-radius: 15px;
	background-color: #2692c9;   /*   blo   */
}
#mymenustyle > li:active > a {
	border-radius: 15px;
	background-color: #aaaaaa;
}

#mymenustyle > li.uk-active > a{
	border-radius: 15px;
	background-color: #f1a94e; /*orange */  

	text-decoration: underline;
}
.uk-nav-navbar ul a {
	color: #5d4c46; /*brown */
	font-style: italic;
	text-indent: 7px;
	padding: 2px 10px;
}
.uk-nav > li > a {
	padding: 8px 8px;
}

/* ------------------------------*/

/* MY sidebar styling */

.mysidebarstyle_top {
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	/*border-radius: 15px;*/
	border-bottom: 1px solid #5d4c46;
    border-top: 2px solid #5d4c46;
	border-left: 2px solid #5d4c46;
	border-right: 2px solid #5d4c46;
    padding: 20px;  
	background-color: white;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.mysidebarstyle_middle {
	
    border-left: 2px solid #5d4c46;
	border-right: 2px solid #5d4c46;
    padding: 20px;  
    text-indent: 10px; 
	background-color: white;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	border-bottom: 1px solid #5d4c46;
}
.mysidebarstyle_bottom {
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	
    border-bottom: 2px solid #5d4c46;
	border-left: 2px solid #5d4c46;
	border-right: 2px solid #5d4c46;
    padding: 20px;  
	background-color: white;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/* --------------------------------------------------------------------*/
.menumaison_relais{
	margin-top: 100px;
	border: 2px solid #5d4c46;
	border-radius : 15px;
	background-color: #E9DDC6;
	
}


#maisonrelais_menustyle > li:hover > a {
	border-radius: 15px;
	background-color: #2692c9;   /*   blo   */
}
#maisonrelais_menustyle > li:active > a {
	border-radius: 15px;
	background-color: #aaaaaa;
}

#maisonrelais_menustyle > li.uk-active > a{
	border-radius: 15px;
	background-color: #f1a94e; /*orange */  

	text-decoration: underline;
}
.bottommaisonrelais{
	background-color: #f1a94e ;
	
}
/* ------------------------------------------------------------------- */

.headerGemengEll{
	position: absolute;
    /*top: 5px; */
    bottom : 5px;
    left: 10px;
	max-width: 800px;
	/* border-radius: 5px; */
    /*border-bottom: 1px solid #f1a94e; */
    padding: 4px;  
	/* background-color: gray;  */
	z-index:3;
	
	
}
.headerGemengEll > h1 {
	
	font-weight: bold;
	color: white;
	opacity:100;
	/*text-shadow: 8px 8px 8px #000000; */
	text-shadow: 0 0 20px #000000, 0 0 3px black;
	/*text-shadow: 1px 1px 2px black, 0 0 25px #f1a94e, 0 0 5px black; */
	/* color: #f1a94e; */
} 
/* @media (max-width: 400px) {
h2 {
	font-family: 'Architects Daughter' !important;
	font-weight: 400 !important;
}
}
@media (max-width: 480px) {
h2 {
	font-family: 'Architects Daughter' !important;
	font-weight: 500 !important;
}
} */
/*.mybottommenu{
	max-width:500px;
	margin:auto;
	/* border-radius: 25px; */
	/*padding-left: 15px;
	padding-right: 15px;
	background-color: white;
	color: #f1a94e;
	z-index:1;
}
*/
.mysearch{
	color:gray;
}

.sprocket-strips-p-title{
	font-family: 'Dosis', sans-serif !important;
	font-weight: 100 !important;
	color: #3399ff !important;
	text-transform: none !important;
}


/* Customizing Jevents module flat design */ 
a.cal_daylink:hover {
	color: #2692c9 !important;
}
#jevents_body .cal_today a.cal_daylink {
    background-color: #f1a94e; /* orange */
    border-radius: 10px;
    border-color: #000000;
    color: #ffffff;
    padding: 4px;
}
.jev_toprow div.previousmonth , .jev_toprow div.nextmonth {  
    background-color: #f1a94e;
    border:1px solid #000000;
}
.jev_toprow div.currentmonth{ 
    border-top:1px solid #000000 ;
    border: 1px solid #000000 ;
   /* margin-bottom:-1px;  */
}
#jevents_body .nav-items div.active a, .jev_header2 .active a {
	background-color:#f1a94e; 
	border: 1px solid #000000 ;
	color:#FFF; 
}
#jevents_body .nav-items > div a:hover {
	padding:7px 12px 7px 12px;
	background-color:#CCC;
	border:1px solid #000000;
	color:#000;
}
#jevents_body .nav-items >div{
	border: 1px solid #000000 ;
}
/*.nav-items > div:first-child {border-radius:5px 0 0 5px;border:1px solid #000000;}
.nav-items > div:last-child {border-radius:0 5px 5px 0;border:1px solid #000000;} */

/*--------------------------------------------------*/
#jevents_body a.cal_titlelink:link, #jevents_body a.cal_titlelink:visited, #jevents_body a.cal_titlelink:hover {
	font-family: Arial sans-serif;
}
.maisonrelais {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cbe562+0,7db9e8+100&1+0,0+100 */
background: #FAFAD2;
}
/* Override Off Canvas Menu Icon
 ========================================================================== */
.uk-navbar-toggle:after {
  content: "\f039";
  border-style: solid;
  border-width: 2px;
  padding: 5px;
  border-radius: 5px;
  font-family: FontAwesome;
  color: #f1a94e;
  /* 1 */
  vertical-align: middle;
}
#main div.attachmentsList table a, div.attachmentsList table a {
	font-weight: normal;
	font-family: "Arial", Arial, sans-serif;
	font-size: 1.5em;
}
/* Google Calendar styling */
.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 100% ;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

 @media (max-width: 550px) {
     .big-container {
         display: none;
     }
 }
 @media (min-width: 550px) {
     .small-container {
         display: none;
     }
 }
 /* Responsive iFrame */
 
 .responsive-iframe-container {
     position: relative;
     padding-bottom: 56.25%;
     padding-top: 30px;
     height: 0;
     overflow: hidden;
 }
 .responsive-iframe-container iframe,   
 .vresponsive-iframe-container object,  
 .vresponsive-iframe-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }
 
 /* Youtube embed */
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/* Annuaire école  */
#bottom-a a {
    color: #111111;
	font-weight: 500;
}

#logoAccueil{
	max-width: 120px;
}
